Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 03:39:20 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">Dear MAX Team ,<br><br>Thank you very much for resolving the issue . I have received the order in a good condition . <br><br>THANK YOU <br>MELWITA</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 10 Jun 2022 at 21:20, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4475470</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4475470<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr"><div dir="ltr">Hi Melwita,<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused and for the delay.<br><br>We are really sorry if it took longer than usual to get back to you.<br><br>We would like to inform you that we have been notified by the transport partner LMG that the order No. (7373292530) has been successfully delivered on (09/06/2022) at (12:24 AM). <br><br>In the event that the order is not received, please contact us again to take the necessary measures and serve you to the fullest.<br><br>Thanks for your cooperation and appreciate your understanding with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>Your Friends,<br>The Support Team.</div></div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4475470